<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>SFT</name>
    <default>
        <physics radius="0.825" width="1" mass="0.304" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/SFT/1000_50R25.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.102" sideDeformOffset="0.934" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Rim.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="77 29" />
    </default>
   </wheel>
